using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using ResourcesManager.Models;

namespace ResourcesManager.Interfaces
{
    public interface IStatisticRepository : IDisposable
    {
        IEnumerable<StatisticModel> GetStatistics();
        StatisticModel GetStatisticByID(int id);
        bool InsertStatistic(StatisticModel statistic);
    }
}
